@use '../../../theme/mainTheme.scss' as mainTheme;

.a-textGeneral{
    font-size: 15px;
    color: mainTheme.$text-colorGrey;
    &--white{
        color: mainTheme.$text-colorWhite;
        font-weight: mainTheme.$font-bold;
        text-transform: capitalize;
    }
}